<template>
    <v-row>
        <v-col cols="12" sm="6" lg="12" md="4" v-for="item in items" :key="item.id">
            <Rezervace :item="item"></Rezervace>
        </v-col>
    </v-row>
</template>

<script>import Rezervace from "../components/Preview/Rezervace";
export default {
    components: {Rezervace},
    data() {
        return {
            items: []
        }
    },
    async mounted() {
        const res = await this.$axios.get('/api/Rezervace');
        console.log(res.data);
        this.items = res.data;
    }
}</script>
